<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/action_menu"
        android:icon="@drawable/ic_bottom_nav_item_menu"
        android:title="@string/bottom_nav_menu_item_menu" />

    <item
        android:id="@+id/action_history"
        android:icon="@drawable/ic_bottom_nav_item_history"
        android:title="@string/bottom_nav_menu_item_history" />

    <item
        android:id="@+id/action_empty"
        android:title="" />

    <item
        android:id="@+id/action_profile"
        android:icon="@drawable/ic_bottom_nav_item_profile"
        android:title="@string/bottom_nav_menu_item_profile" />

    <item
        android:id="@+id/action_info"
        android:icon="@drawable/ic_bottom_nav_item_info"
        android:title="@string/bottom_nav_menu_item_info" />

</menu>